
.feedback__container{
    background: #FFFFFF;
    border-radius: 20px;

    padding: 18px 18px 32px;

    width: 100%;
    max-width: 520px;
    margin: 0 auto;

    height: calc(100vh - 84px);
}

.feedback{
    padding: 24px 8px 8px;
    background: url("/img/bg-feedback.svg") no-repeat center / cover;
    min-height: 100vh;

    font-family: 'Montserrat', sans-serif;
}

.feedback__consultant{
    width: 116px;
    height: 116px;

    /*min-height: 76px;*/
    /*max-width: 76px;*/
    margin: 0 auto 20px;

    /*border-radius: 50%;*/
    /*overflow: hidden;*/

    /*border: 2px solid #85B6F9;*/
}
.feedback__consultant img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: inline-block;
}
.feedback__title{
    font-weight: bold;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #04202F;
    max-width: 400px;
    margin: 20px auto 24px;

    margin-top: -16px;
}

.feedback__p{
    font-size: 14px;
    line-height: 150%;
    text-align: center;
    color: #04202F;
    opacity: 0.8;
    margin: 24px 0;
}

.feedback__textarea{
    background: #F8F9FA;
    border: 1px solid #DDDFE0;
    border-radius: 8px;
    padding: 16px 20px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #04202F;

    width: 100%;
    height: 134px;

    margin: 24px auto;
    margin-top: 0;
}

.feedback__textarea::-webkit-input-placeholder {color: #707982;}
.feedback__textarea::-moz-placeholder          {color: #707982;}/* Firefox 19+ */
.feedback__textarea:-moz-placeholder           {color: #707982;}/* Firefox 18- */
.feedback__textarea:-ms-input-placeholder      {color: #707982;}

.feedback__textarea:focus::-webkit-input-placeholder {color: transparent;}
.feedback__textarea:focus::-moz-placeholder          {color: transparent;}/* Firefox 19+ */
.feedback__textarea:focus:-moz-placeholder           {color: transparent;}/* Firefox 18- */
.feedback__textarea:focus:-ms-input-placeholder      {color: transparent;}

.btn_max{
    padding: 22px 0;
    width: 100%;
    margin: 0;
}
.form{
    margin-bottom: 0;
}
.feedbackSuccess .feedback__title{
    margin-bottom: 0;
}

.feedback__ic{
    width: 140px;
    height: 140px;

    background: url("/img/feedback_check.svg") no-repeat center / contain;

    margin: 0 auto;
    margin-top: 54px;
    margin-bottom: 32px;
}

.container__logo{
    text-align: center;
    margin-bottom: 16px;
}
.feedback .logo img{
    width: 86px;
    height: 26px;
}
.feedback .block_logo{
    display: inline-block;
}
.feedback .by_pharma{
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 7px;
    line-height: 150%;

    color: #B3DFF2;
}

@media screen and (min-width: 768px){
    .feedback .logo img{
        width: 157px;
        height: 42px;
    }
    .container__logo{
        margin-bottom: 56px;
    }
    .feedback{
        padding-top: 78px;
        padding-bottom: 153px;
    }
    .feedback__container{
        padding: 36px 60px;
    }
    .feedback__textarea{
        width: 400px;
        height: 166px;
        display: block;
    }
    .container__button{
        text-align: right;
    }
    .btn_max{
        padding: 18px 44px;
        width: auto;
        text-align: center;
    }
    .feedback__title{
        font-size: 20px;
    }
    .feedback__container{
        height: 568px;
    }
    .feedback__container_success{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-bottom: 100px;
    }
    .feedback .by_pharma{
        font-size: 13px;
    }

}
